body {
    background-image: url(../images/backgrounds/windows_stock_photos_28.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    color: white;
    cursor: url(../cursors/select.cur) auto !important;
    font-family: 'Pixel', sans-serif;
}

@font-face {
    font-family: 'Pixel';
    src: url('../fonts/fart.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.tbt {
    font-size: 1.5em;
    font-weight: bold;
}

.titleweb {
    text-align: center;
}

.introduction {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    width: 350px;
    margin-left: 1350px;
}

.etc {
    background-color:rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 20px;
    width: 350px;
    margin-left: 1350px;
    margin-top: 350px;
}

.cpright {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    width: 350px;
    text-align: center;
    margin-top: 275px;
}

.audio {
    position: fixed;
    right: -355px;
}

.inspo {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    width: 350px;
    margin-left: 625px;
    margin-top: 2px;
}

.faaadware {
    margin-left: 325px;
    margin-top: 25px;
}

.chatroomads {
    margin-right: 903px;
    margin-bottom: 903px;
}